/*==========  Non-Mobile First Method  ==========*/

@media only screen and (min-width: 1440px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .work, .subpage {
    padding:0 6% 12% 6%;
  }
  #nav-below {
    padding:0 6% 12% 6%;
  }
  #post_list {
    padding:0 6% 12% 6%;
  }
  #post_list h1{
    font-size:18px;
    line-height:24px;
    padding-top:75px;
  }
  #post_list span{
    font-size:12px;
  }
  header h1 {
    font-size: 24px;
    line-height:28px;
    margin-bottom:6px;
  }
  header p {
    font-size: 14px;
    line-height: 24px;
  }
  header p a {
    font-size: 14px;
  }
  .logo img {
    width:48px;
    height:48px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .subpage {
    padding:0 6% 6% 6%;
  }
  .subpage p {
    font-size: 14px;
  }
  .divider {
    display: none;
  }
  .press {
    display: none;
  }
  .description {
    margin:0;
  }
  .learn {
    margin-top:24px;
  }
  .press img {
    margin:6px;
    height:16px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 736px) {
  nav {
    background: #fff;
    margin:0 auto;
    text-align:left;
    padding:6%;
  }
  .logo {
    position: relative;
    left:auto;
    margin:0;
    float:left;
  }
  #burger {
    display: block;
  }
  #menu {
    display: none;
    width:100%;
    height:100%;
    position: fixed;
    left:0;
    top:0;
    z-index: 8888;
    background-color: rgba(255,255,255,0.75);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
  }

  #menu li {
    float:none;
  }
  #menu li.spacer {
    display: none;
  }
  nav:after {
    content: "";
    display: table;
    clear: both;
  }
  header {
    position: relative;
    text-align: left;
    padding:6%;
    margin-bottom:6%;
  }

  .info {
    padding:6% 4%;
    text-align: left;
  }

  .name {
    font-size: 18px;
  }

  .description {
    padding:0;
    font-size: 12px;
  }

  footer {
    padding:18% 0;
  }

  .copyright {
    font-size:12px;
  }

  .bottom_social {
    padding-bottom: 3%
  }

  #menu a {
    font-size:32px;
    font-weight: 700;
    margin:32px auto;
    width:50%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .2s cubic-bezier(0,1,0.5,1.3);
    -moz-transition: .2s cubic-bezier(0,1,0.5,1.3);
    -o-transition: .2s cubic-bezier(0,1,0.5,1.3);
    transition: .2s cubic-bezier(0,1,0.5,1.3);
  }

  #menu a.open{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 414px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
